{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/index/web",
			"style": {
				"navigationBarTitleText": "小程序使用说明",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/create",
			"style": {
				"navigationBarTitleText": "客户推荐",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, 
		{
			"path": "pages/agent/recommend/detail",
			"style": {
				"navigationBarTitleText": "报备详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/visitimg",
			"style": {
				"navigationBarTitleText": "到访凭证",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/detail2",
			"style": {
				"navigationBarTitleText": "客户详情-案场",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/create",
			"style": {
				"navigationBarTitleText": "添加客户",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/list",
			"style": {
				"navigationBarTitleText": "客户列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/setting/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/setting/profile",
			"style": {
				"navigationBarTitleText": "个人信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/setting/bank",
			"style": {
				"navigationBarTitleText": "认证打款信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/setting/avatar",
			"style": {
				"navigationBarTitleText": "头像",
				"enablePullDownRefresh": false
			}
		}
  ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#2080f0",
		"navigationBarTitleText": "",
		"backgroundColor": "#F8F8F8"
	}
}
